<!-- ‰ñ“] -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>9999</times>
		<action>
			<fire>
				<direction type="sequence">17</direction>
				<speed>15.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">90</direction>
				<speed>15.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">90</direction>
				<speed>15.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">90</direction>
				<speed>15.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
		<wait>2</wait>
	</repeat>
	<vanish/>

</action>


<bullet label="down">
	<action>
		<wait>5</wait>

		<changeSpeed>
			<speed>0.0</speed>
			<term>1</term>
		</changeSpeed>

		<wait>50</wait>

		<changeSpeed>
			<speed>0.5 + $rank * 1.0</speed>
			<term>1</term>
		</changeSpeed>
	</action>
</bullet>

</bulletml>
